.post-box {
    padding: 0 10%;
    padding-top: 17vh;
	padding-bottom:5vh;
}

.post-box * {
    font-family: 'Montserrat';
}

.post-box :is(h1,h2) {
    color:#0f2a44;
	font-family'Playfair Display';
}
html body .header {
    background-color: rgba(15,42,68,0.1)!important;
}

html .headerSepparator {
    visibility: hidden;
}

.centerLogo svg, .centerLogo svg * {
    stroke: transparent!important;
    fill: #0f2a44!important;
}

html body  .header a {
    color: #0f2a44!important;
}

html body .header {
    border-color: #0f2a44!important;
}
.header.headerDesktop.headerStuck {
    background-color: rgba(255,255,255,0.9)!important;
}

@media only screen and (max-width: 1000px) {
.rightResponsiveHeader svg * {
    stroke: #0f2a44;
}

.header.headerResponsive.headerStuck {
    background-color: rgba(255,255,255,0.9)!important;
}

}